start-cli-setup(1)

NAME
start-cli-setup - Commands related to the initial setup

SYNOPSIS
start-cli setup [-h|--help] <subcommands>

DESCRIPTION
Commands related to the initial setup

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-setup-cifs(1)

start-cli-setup-disk(1)

start-cli-setup-logs(1)
    Display OS logs